feat(pkginfo): upgrade cubicweb-signedrequest to ">=1.0.0,<1.1.0"

3 jobs for topic/default/upgrade-cubicweb-signedrequest-to-1.0.0-1.1.0
Status Job ID Name Coverage
  Test
canceled check-manifest #126138

canceled flake8 #126139

canceled py3 #126140